Bug 449695 - [Chapter 15 and 17] Duplicate Content
Summary: [Chapter 15 and 17] Duplicate Content
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: doc-Virtualization_Guide
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: Don Domingo
URL: http://www.redhat.com/docs/en-US/Red_...
Whiteboard:
Depends On:
Blocks: 449674
TreeView+ depends on / blocked
 
Reported: 2008-06-03 01:36 UTC by Michael Hideo
Modified: 2008-06-12 18:34 UTC (History)
0 users

Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-12 18:34:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Christopher Curran 2008-06-04 03:48:17 UTC
Fixed, removed Task_Booting _the_System.xml


Note You need to log in before you can comment on or make changes to this bug.